#Thu Dec 09 18:54:59 UTC 2021
message.forum_name_content_1=Belge\: {0} (Olu\u015fturan\: {1})
message.forum_name_content_16=Topluluk\: {0} (Olu\u015fturan\: {1})
message.forum_name_content_2=Klas\u00f6r\: {0} (Olu\u015fturan\: {1})
message.forum_name_content_32_0=Sabit\: . {0} (Olu\u015fturan\: {1})
message.forum_name_content_32_1=Kural\: {0} (Olu\u015fturan\: {1})
message.forum_name_content_4=Ki\u015fisel KC\: {0} (Olu\u015fturan\: {1})
message.forum_name_content_8=Topluluk KC\: {0} (Olu\u015fturan\: {1})
